.page-homepage .opener-wrapper {
  position: relative;
  width: 100%;
  height: 1325px;
  background: transparent url(../img/web/homepage/NaNohy-2362.jpg) center top no-repeat;
  background-size: cover;
}
@media screen and (max-width: 1920px) {
  .page-homepage .opener-wrapper {
    height: 1069px;
    background-image: url(../img/web/homepage/NaNohy-1920.jpg);
     background-size: cover;
  }
}
@media screen and (max-width: 1180px) {
  .page-homepage .opener-wrapper {
    height: 800px;
    background-image: url(../img/web/homepage/NaNohy-1180.jpg);
     background-size: cover;
  }
}
@media screen and (max-width: 1024px) {
  .page-homepage .opener-wrapper {
    background-image: url(../img/web/homepage/NaNohy-1000.jpg);
    height: 800px;
     background-size: cover;
  }
}
@media screen and (max-width: 640px) {
  .page-homepage .opener-wrapper {
    height: 924px;
    padding-left: 20px;
    background-image: url(../img/web/homepage/NaNohy-640.jpg);
     background-size: cover;
  }
}
@media screen and (max-width: 500px) {
  .page-homepage .opener-wrapper {
    height: 650px;
  }
}



.page-homepage .opener-wrapper .claim-wrapper {
  position: absolute;
  bottom: 30%;
  left: 20%;
  width: 70%;  
  max-width: 800px;
   /* padding: 10px 10px 0px 10px; */
 /* border-left: 4px solid white;
  background-color: #04b9fe;
   opacity: 0.75; */
  
}
@media screen and (max-width: 1600px) {
  .page-homepage .opener-wrapper .claim-wrapper {
    left: 10%;
    bottom: 30%;
  }
}

@media screen and (max-width: 1180px) {
  .page-homepage .opener-wrapper .claim-wrapper {
    left: 10%;
    bottom: 40%;
  }
}
@media screen and (max-width: 1024px) {
  .page-homepage .opener-wrapper .claim-wrapper {
    left: 10%;
    bottom: 40%;
  }
}


@media screen and (max-width: 640px) {
  .page-homepage .opener-wrapper .claim-wrapper {
    left: 10px; 
    bottom: 40%;
  }
}

.claim-wrapper a {
/* color: #ee4722; */
 
}

.page-homepage .opener-wrapper .claim-wrapper p {
    line-height: 2.8rem;
    font-size: 2.4rem;
    opacity: 1;
 
}


.claim-wrapper a:hover { /* color:#ee4722; */ }


@media screen and (max-width: 1180px) { 
  .page-homepage .opener-wrapper .claim-wrapper p {
  color: white;
  line-height: 1.6rem;
  font-size: 1.4rem;
  }
}
  
@media screen and (max-width: 640px) {   
  .claim-wrapper a {
   color: white;
}
}

.page-homepage .opener-wrapper .claim-wrapper p span {
    opacity: 1;
}

  
@media screen and (max-width: 1366px) {
.img-titulni {
    width: 550px;
    max-width: 650px;
}    
}


@media screen and (max-width: 500px) {
.img-titulni {
    width: 250px;
}    
}


@media screen and (max-width: 320px) {
.img-titulni {
    width: 200px;
}    
}




 